Migrations Omnicast™ prises en charge par Security Center 5.8 GA - Security Center 5.8 GA

Notes de version Security Center 5.8 GA

series
Security Center 5.8 GA
revised_modified
2019-08-22

Pour mettre à niveau un système Omnicast™ vers Security Center 5.8 GA, utilisez l'outil de migration Omnicast™ 5.5.

Pour plus d'informations, reportez-vous au Omnicast™ Guide de migration 5.5.